5.2.0-git
04/19/2014

[#7476] Autocomplete when adding tags
Summary Autocomplete when adding tags
Queue Ansel
Queue Version 1.0
Type Enhancement
State Assigned
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 10/11/2008 (2016 days ago)
Due
Updated 12/17/2009 (1584 days ago)
Assigned 10/29/2009 (1633 days ago)
Resolved
Milestone 2
Patch No

History
12/17/2009 12:11:45 PM Jan Schneider Milestone ⇒ 2
 
10/29/2009 08:03:01 PM Michael Rubinsky Comment #5
State ⇒ Assigned
Reply to this comment
Looks like this needs to be ported over to Git still...
07/26/2009 11:48:59 PM Michael Rubinsky Comment #4
State ⇒ Resolved
Reply to this comment
Implemented for 1.1
07/23/2009 06:45:05 PM Michael Rubinsky Assigned to Michael Rubinsky
 
07/10/2009 05:23:32 PM Michael Rubinsky Comment #2
Milestone ⇒ 1.1
Version ⇒ 1.0
Reply to this comment
Might as well add autocomplete here in 1.1 as well since we're adding 
it to geotagging for 1.1
02/13/2009 02:44:21 AM Michael Rubinsky Milestone ⇒ 2
 
10/11/2008 01:36:56 PM Michael Rubinsky Comment #1
State ⇒ Accepted
Patch ⇒ No
Milestone ⇒
Queue ⇒ Ansel
Summary ⇒ Autocomplete when adding tags
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
Add an auto-complete feature to the tag form field.